---
group:
  name: 'TencentCloud'
  description: ''
  projects:
  - name: 'tencentcloud-sdk-java'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tencentcloud-sdk-python'
    description: ''
    mirrorRelease: false
    topic: ''
  